#top .av-special-heading.av-ku4ohtup-20034fe87a2a7209a24560c591a13c09{
padding-bottom:10px;
}
body .av-special-heading.av-ku4ohtup-20034fe87a2a7209a24560c591a13c09 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-ku4ohtup-20034fe87a2a7209a24560c591a13c09 .av-subheading{
font-size:15px;
}

#top .av-special-heading.av-lcl4sgn2-434d78591483161e1dbd8fc02769d165{
padding-bottom:10px;
}
body .av-special-heading.av-lcl4sgn2-434d78591483161e1dbd8fc02769d165 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-lcl4sgn2-434d78591483161e1dbd8fc02769d165 .av-subheading{
font-size:15px;
}

#top .av-special-heading.av-lgbazx4q-91f5f9d2129ec4a6463816185e767aee{
padding-bottom:10px;
}
body .av-special-heading.av-lgbazx4q-91f5f9d2129ec4a6463816185e767aee .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-lgbazx4q-91f5f9d2129ec4a6463816185e767aee .av-subheading{
font-size:15px;
}

.av_promobox.av-kt27bicl-55da0c0841f8a3219c65d1cfa06f890c{
color:#ffffff;
background:#05003b;
border-color:#05003b;
}

#top .av-special-heading.av-7jv9zov-0d41a14ec90f8f926fb3572574653776{
padding-bottom:10px;
}
body .av-special-heading.av-7jv9zov-0d41a14ec90f8f926fb3572574653776 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-7jv9zov-0d41a14ec90f8f926fb3572574653776 .av-subheading{
font-size:15px;
}

#top .av-special-heading.av-3uwagi7-406987587f42b0f188215b9b0bab6bdc{
padding-bottom:10px;
}
body .av-special-heading.av-3uwagi7-406987587f42b0f188215b9b0bab6bdc .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-3uwagi7-406987587f42b0f188215b9b0bab6bdc .av-subheading{
font-size:15px;
}

.av_promobox.av-301z6gf-240d7c0931f2e132b18ea7ddfbcf1de0{
color:#ffffff;
background:#05003b;
border-color:#05003b;
}

#top .av-special-heading.av-1glbw4v-45c9ebbe424d275bac42a7d07a628361{
padding-bottom:10px;
}
body .av-special-heading.av-1glbw4v-45c9ebbe424d275bac42a7d07a628361 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-1glbw4v-45c9ebbe424d275bac42a7d07a628361 .av-subheading{
font-size:15px;
}

.avia-image-container.av-kw5fryvb-a1fef0a7536e465d750a565ba30a728d img.avia_image{
box-shadow:none;
}
.avia-image-container.av-kw5fryvb-a1fef0a7536e465d750a565ba30a728d .av-image-caption-overlay-center{
color:#ffffff;
}

#top .hr.hr-invisible.av-14voo8i-afc6bd99946b6ef077829c936300465e{
height:10px;
}

#top .av-special-heading.av-kw5ftd2k-6746b939f14056f4a517fadedb337d92{
padding-bottom:10px;
}
body .av-special-heading.av-kw5ftd2k-6746b939f14056f4a517fadedb337d92 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-kw5ftd2k-6746b939f14056f4a517fadedb337d92 .av-subheading{
font-size:15px;
}

#top .hr.hr-invisible.av-16yc7wp-9f63d90697e0907a583dea8ec2cf0f59{
height:10px;
}

.avia_message_box.av-kw5fxtza-b61fab559ea573e667a23158d106feb8{
border-style:none;
}

